// -----------------------------------------------------------------------------------------------------
// Copyright (c) 2006-2023, Knut Reinert & Freie Universität Berlin
// Copyright (c) 2016-2023, Knut Reinert & MPI für molekulare Genetik
// This file may be used, modified and/or redistributed under the terms of the 3-clause BSD-License
// shipped with this file and also available at: https://github.com/seqan/seqan3/blob/master/LICENSE.md
// -----------------------------------------------------------------------------------------------------

/*!\file
 * \brief Meta-header for the \link alignment_decorator Alignment / Decorator submodule \endlink.
 * \author Svenja Mehringer <svenja.mehringer AT fu-berlin.de>
 */

/*!\defgroup alignment_decorator Decorator
 * \brief The decorator submodule contains special SeqAn decorators.
 * \ingroup alignment
 *
 * This submodule contains SeqAn decorators that can be used in an alignment context.
 *
 * \see alignment
 * \see alignment_pairwise
 */

#pragma once

#include <seqan3/alignment/decorator/gap_decorator.hpp>
